Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecodedOperandPtr_ Struct Reference

Extended info for pointer-operands. More...

`#include <DecoderTypes.h>`

## Data Fields
ZyanU16 | segment
ZyanU32 | offset

## Detailed Description

Extended info for pointer-operands.

## Field Documentation

## ◆ offset

ZyanU32 offset

## ◆ segment

ZyanU16 segment

The documentation for this struct was generated from the following file:

- include/Zydis/DecoderTypes.h